#menu {   
     padding-left: 3px; 
     padding-right: 3px; 
     padding-top: 3px; 
     padding-bottom: 3px;
     font-weight: bold; 
     font-size: 12px; 
     background: rgb(100%,0%,0%); 
     margin-bottom: 10px;
     width: 100%; 
     color: #fff; 
     text-align: left;
     font-family: arial, helvetica, sans-serif;
     }

#menu ul {      
     border-left-width: 0px; 
     border-right-width: 0px; 
     border-top-width: 0px;
     border-bottom-width: 0px; 
     padding-left: 0px; 
     padding-right: 0px; 
     padding-top:0px;
     padding-bottom: 0px; 
     margin: 0px; 
     list-style-type: none; 
     text-align: center;}

#menu li {     
     padding-left: 0px; 
     padding-top: 0px; 
     display: inline; 
     font-size: 11px; 
     margin: 0px;
     line-height: 100%; 
     list-style-type: none;
     font-family: arial, helvetica, sans-serif
     }

#menu li a:link {   
     color: #ffffff; 
     text-decoration: none;
     }

#menu li a:visited {     
     color: #ffffff; 
     text-decoration: none;
     }

#menu li a:hover {  
     font-weight: bold; 
     color: #000000; 
     background-color: #B0F0FF;
     text-decoration: none;
     }

ul#menu2   {
     float:left;
     width:100%;
     padding:0;
     margin:0 auto;
     list-style-type:none;
     }

#menu2  li {
     display:inline;
     font-size: 12px;
     }

#menu2 a {
     float:left;
     width:2em;
     text-decoration:underline;
     color: #008000;
     background-color: #FFFFFF;
     padding:0em 0.6em 0em 0.6em;
     border-right:1px solid white;
     }

#menu2 a:hover {
     color: #008000;
     background-color: #B0F0FF;
     }

#menu2_header {
     padding: 1px; 
     font-weight: bold; 
     font-size: 12px; 
     color: #FFFFFF;
     background-color: #008000;
     font-family: verdana; arial, helvetica, sans-serif; 
     text-align: center;
     width: 150px;
     }



ul#menu3   {
     float:left;
     width:100%;
     padding:0;
     margin:0 auto;
     list-style-type:none;
     }

#menu3  li {
     display:inline;
     font-size: 12px;
     float:left;
     width:20em;
     text-decoration:underline;
     color: #008000;
     background-color: #FFFFFF;
     padding:0em 0.6em 0em 0.6em;
     border-right:1px solid white;
     }

#menu3 a {
     
     }

#menu3 a:hover {
     color: #008000;
     background-color: #B0F0FF;
     }